## lxmusic 0.4.4+git20100802

=== debian/changelog ===
lxmusic (0.4.4+git20100802-6) unstable; urgency=low

  * Consistently using x11 as section as all the majority of the lxde
    packages do.

 -- Daniel Baumann <daniel@debian.org>  Fri, 18 May 2012 19:56:38 +0200

lxmusic (0.4.4+git20100802-5) unstable; urgency=low

  * Adding debug package.

 -- Daniel Baumann <daniel@debian.org>  Fri, 18 May 2012 19:13:04 +0200

lxmusic (0.4.4+git20100802-4) unstable; urgency=low

  * Updating maintainers field to move the package to the LXDE
    maintainers, thanks and welcome Shan-Bin to the team.
  * Updating vcs fields.
  * Adding myself to uploaders.
  * Removing useless whitespace at EOF.
  * Making build-depends unversioned where already fulfiled as of
    squeeze.
  * Sorting and wrapping build-depends.
  * Correcting wrong usage of standards version.
  * Updating homepage field.
  * Making depends unversioned where already fulfiled as of squeeze.
  * Sorting depends.
  * Reordering xmms2 plugin recommends in order of their current desktop
    usage.
  * Harmonizing package description.
  * Correcting copyright file.
  * Prefixing debhelper files with package name.
  * Moving manpage into manpages sub-directory within packaging.
  * Decrufting rules file.
  * Switching to xz compression for both the source and the binary
    packages.
  * Decrufting watch file.
  * Rediffing xmmsv_get_int.patch as segfault.patch with common diff
    options.
  * Rediffing add_libnotify0.7_compatibility.patch as libnoify.patch
    with common diff options.
  * Removing superfluous debhelper dirs file, not needed.

 -- Daniel Baumann <daniel@debian.org>  Fri, 18 May 2012 18:53:48 +0200

lxmusic (0.4.4+git20100802-3) unstable; urgency=low

  [Jari Aalto]
  * Update to Standards-Version to 3.9.3.1 and debhelper to 9.
  * Remove deprecated dpatch and upgrade to packaging format "3.0 quilt".
  * Convert debian/rules to dh(1)
  * Convert debian/copyright to format 1.0.
  * Use hardened build flags
    http://wiki.debian.org/ReleaseGoals/SecurityHardeningBuildFlags

 -- Shan-Bin Chen <dreamerwolf.tw@gmail.com>  Thu, 08 Mar 2012 20:39:23 +0800

lxmusic (0.4.4+git20100802-2.1) unstable; urgency=low

  * Non-maintainer upload.
  * Add compatibility with libnotify 0.7. (Closes: #630289)

 -- Jérémy Bobbio <lunar@debian.org>  Wed, 03 Aug 2011 13:17:51 +0200

lxmusic (0.4.4+git20100802-2) unstable; urgency=low

  * Enable the hotfix (Closes: 592162)
  * Clean some lintian warnings.

 -- Shan-Bin Chen <dreamerwolf.tw@gmail.com>  Thu, 19 Aug 2010 12:33:20 +0800

lxmusic (0.4.4+git20100802-1) unstable; urgency=low

  * New upstream release and import git 20100802
  * Use XMMS2 Collection API
  * Translation updates
  * Adopt XMMS2 DrNo 0.7 API changes
  * Fix a double free (on_playback_track_loaded)
  * Translation updates
  * remove hotfix

 -- Shan-Bin Chen <dreamerwolf.tw@gmail.com>  Wed, 04 Aug 2010 21:54:08 +0800

lxmusic (0.4.2-2) unstable; urgency=low

  * Hotfix for xmms2 0.7

 -- Shan-Bin Chen <dreamerwolf.tw@gmail.com>  Mon, 01 Mar 2010 19:24:54 +0800

lxmusic (0.4.2-1) unstable; urgency=low

  * New upstream release

 -- Shan-Bin Chen <dreamerwolf.tw@gmail.com>  Fri, 01 Jan 2010 14:33:08 +0800

lxmusic (0.4.1-1) unstable; urgency=low

  * New upstream release (Closes: #561810)

 -- Shan-Bin Chen <dreamerwolf.tw@gmail.com>  Wed, 23 Dec 2009 21:03:58 +0800

lxmusic (0.4.0-1) unstable; urgency=low

  * New upstream release (Closes: #541226, #542871)
  * Fix build-depends (Closes: #540536)

 -- Shan-Bin Chen <dreamerwolf.tw@gmail.com>  Sun, 23 Aug 2009 22:20:40 +0800

lxmusic (0.3.0-1) unstable; urgency=low

  * New upstream release (Closes: #530257, #538319)
  * Fix build-depends in debian/control (Closes: #534092)

 -- Shan-Bin Chen <dreamerwolf.tw@gmail.com>  Wed, 17 Jun 2009 14:33:14 +0800

lxmusic (0.2.3+svn090103-1) unstable; urgency=low

  * Initial release (Closes: #511775)

 -- Shan-Bin Chen <dreamerwolf.tw@gmail.com>  Wed, 18 Mar 2009 23:16:44 +0800
