=== debian/control ===
Source: lxmusic
Section: x11
Priority: optional
Maintainer: Debian LXDE Maintainers <lxde-debian@lists.lxde.org>
Uploaders:
 Shan-Bin Chen <dreamerwolf.tw@gmail.com>, Daniel Baumann <daniel@debian.org>
Build-Depends:
 debhelper (>= 9), automake, autotools-dev, intltool, libgtk2.0-dev,
 libxmmsclient-dev, libxmmsclient-glib-dev, pkg-config, python, xmms2-dev
Standards-Version: 3.9.3
Homepage: http://www.lxde.org/
Vcs-Browser: http://git.lxde.org/gitweb/?p=debian/lxmusic.git
Vcs-Git: git://git.lxde.org/git/debian/lxmusic.git

Package: lxmusic
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, xmms2-core
Recommends:
 xmms2-plugin-alsa | xmms2-plugin-pulse | xmms2-plugin-oss | xmms2-plugin-ao | xmms2-plugin-jack, xmms2-plugin-id3v2, xmms2-plugin-mad, xmms2-plugin-vorbis
Suggests: xmms2-plugin-all
Description: LXDE music player
 LXMusic is a GUI application for the Lightweight X11 Desktop Environment
 (LXDE).
 .
 It is a minimalist music player based on xmms2 and has server/client design.
 The user interface is quite simple, clean, and intuitive. At first glance, it
 looks similar to one of the famous players on Windows - foobar 2000.

Package: lxmusic-dbg
Section: debug
Priority: extra
Architecture: any
Depends: ${misc:Depends}, lxmusic (= ${binary:Version})
Description: LXDE music player (debug)
 LXMusic is a GUI application for the Lightweight X11 Desktop Environment
 (LXDE).
 .
 This package contains the debugging symbols.
