## lxmusic 0.4.5

=== debian/changelog ===
lxmusic (0.4.5-1) unstable; urgency=low

  * Merging upstream version 0.4.5.
  * Rediffing libnotify.patch.
  * Adding build-depends to libnotify-dev.
  * Rediffing libnotify.patch.
  * Adding workaround for missing lxmusic.desktop.in file in upstreams
    sources.

 -- Daniel Baumann <daniel@debian.org>  Wed, 06 Jun 2012 17:41:11 +0200
