=== debian/control ===
--- 
+++ 
@@ -6,7 +6,8 @@
  Shan-Bin Chen <dreamerwolf.tw@gmail.com>, Daniel Baumann <daniel@debian.org>
 Build-Depends:
  debhelper (>= 9), automake, autotools-dev, intltool, libgtk2.0-dev,
- libxmmsclient-dev, libxmmsclient-glib-dev, pkg-config, python, xmms2-dev
+ libnotify-dev, libxmmsclient-dev, libxmmsclient-glib-dev, pkg-config, python,
+ xmms2-dev
 Standards-Version: 3.9.3
 Homepage: http://www.lxde.org/
 Vcs-Browser: http://git.lxde.org/gitweb/?p=debian/lxmusic.git
