=== debian/rules ===
--- 
+++ 
@@ -7,6 +7,11 @@
 %:
 	dh ${@}
 
+override_dh_auto_clean:
+	cp data/lxmusic.desktop data/lxmusic.desktop.in || true
+
+	dh_auto_clean
+
 override_dh_auto_install:
 	dh_auto_install -- DESTDIR=$(CURDIR)/debian/lxmusic
