=== debian/watch ===
version=3
http://sf.net/lxde/lxmusic-(.*)\.tar\.gz
