## lxmusic 0.4.6

=== debian/changelog ===
lxmusic (0.4.6-2) unstable; urgency=low

  * Changing Section to "sound" which is correct one.
  * Removing build dependencies that are not required:
    - pkg-config is a strict dependency of libgtk-2.0.
    - python is never used.
    - automake and autotools-dev are artefacts from GIT build.
  * Restricting dependency xmms2-plugin-alsa to [linux-any].
  * Bump Standards-Version to 3.9.6.
  * Adding lintian-overrides file for debian-watch-may-check-gpg-signature.

 -- Andriy Grytsenko <andrej@rep.kiev.ua>  Tue, 21 Oct 2014 23:59:39 +0300

lxmusic (0.4.6-1) unstable; urgency=low

  * Merging upstream version 0.4.6:
    - Fixed crash in xmmsv_get_int (Closes: #591226).
    - Fixed crash in guess_title_from_url (Closes: #636720).
  * Removing Daniel Baumann from Uploaders by his request (Closes: #704343).
  * Adding myself to Uploaders.
  * Removing debian/manpages since manpage is included by upstream.
  * Updating watch file to support XZ tarball format and non-numeric versions.
  * Removing 01-segfault.patch and 02-libnotify.patch included by upstream.
  * Removing hack against dh_auto_clean - that's fixed by upstream.
  * Enabling parallel build (pass --parallel to dh).
  * Removing obsolete target override_dh_builddeb from debian/rules file.
  * Bump Standards-Version to 3.9.5.

 -- Andriy Grytsenko <andrej@rep.kiev.ua>  Sat, 06 Sep 2014 18:16:53 +0300
