=== debian/control ===
--- 
+++ 
@@ -1,14 +1,15 @@
 Source: lxmusic
-Section: x11
+Section: sound
 Priority: optional
 Maintainer: Debian LXDE Maintainers <lxde-debian@lists.lxde.org>
 Uploaders:
- Shan-Bin Chen <dreamerwolf.tw@gmail.com>, Daniel Baumann <daniel@debian.org>
+ Shan-Bin Chen <dreamerwolf.tw@gmail.com>,
+ Andriy Grytsenko <andrej@rep.kiev.ua>
 Build-Depends:
- debhelper (>= 9), automake, autotools-dev, intltool, libgtk2.0-dev,
- libnotify-dev, libxmmsclient-dev, libxmmsclient-glib-dev, pkg-config, python,
+ debhelper (>= 9), intltool, libgtk2.0-dev,
+ libnotify-dev, libxmmsclient-dev, libxmmsclient-glib-dev,
  xmms2-dev
-Standards-Version: 3.9.3
+Standards-Version: 3.9.6
 Homepage: http://www.lxde.org/
 Vcs-Browser: http://git.lxde.org/gitweb/?p=debian/lxmusic.git
 Vcs-Git: git://git.lxde.org/git/debian/lxmusic.git
@@ -17,7 +18,8 @@
 Architecture: any
 Depends: ${misc:Depends}, ${shlibs:Depends}, xmms2-core
 Recommends:
- xmms2-plugin-alsa | xmms2-plugin-pulse | xmms2-plugin-oss | xmms2-plugin-ao | xmms2-plugin-jack, xmms2-plugin-id3v2, xmms2-plugin-mad, xmms2-plugin-vorbis
+ xmms2-plugin-alsa [linux-any] | xmms2-plugin-pulse | xmms2-plugin-oss | xmms2-plugin-ao | xmms2-plugin-jack,
+ xmms2-plugin-id3v2, xmms2-plugin-mad, xmms2-plugin-vorbis
 Suggests: xmms2-plugin-all
 Description: LXDE music player
  LXMusic is a GUI application for the Lightweight X11 Desktop Environment
