## lxmusic 0.4.7

=== debian/changelog ===
lxmusic (0.4.7-2build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 17:49:36 +1100

lxmusic (0.4.7-2build1) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 08 Mar 2024 05:38:07 +0000

lxmusic (0.4.7-2) unstable; urgency=medium

  * Add Josue Ortega <josue@debian.org> as uploader.
  * Add debian/gbp.conf file.
  * Update package to use debhelper-compat (= 13):
    + Remove unnecessary dh argument "--parallel".
  * debian/control:
    + Remove obsolete dbg package.
    + Update vcs-* fields to use salsa.debian.org repository.
  * debian/copyright:
    + Update copyright format uri to use secure uri.
    + Update copyright holder years for debian/*.
  * Bump Standards-Version to use 4.6.2:
    + Document Roots-Requires-Root field.
  * debian/rules: Remove unnecessary -Wl, --as-needed linker flag.
  * Migrate to GTK3. (Closes: #967612).
  * debian/watch: Bump to version 4.
  * Update lintian-overrides tag: debian-watch-may-check-gpg-signature
    => debian-watch-does-not-check-openpgp-signature.
  * Remove custom compression from debian/source/options.

 -- Josue Ortega <josue@debian.org>  Fri, 15 Sep 2023 13:28:09 +0530

lxmusic (0.4.7-1) unstable; urgency=low

  * Merging upstream version 0.4.7.
  * Changing Maintainer e-mail to Alioth based one.
  * Bump Standards-Version to 3.9.7.

 -- Andriy Grytsenko <andrej@rep.kiev.ua>  Sun, 21 Feb 2016 16:05:42 +0200
