=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export DEB_CFLAGS_MAINT_APPEND = -Wall -pedantic

%:
	dh ${@}

override_dh_auto_configure:
	dh_auto_configure -- --enable-gtk3

override_dh_auto_install:
	dh_auto_install -- DESTDIR=$(CURDIR)/debian/lxmusic
