=== debian/watch ===
version=4
opts=uversionmangle=s/(\d)[_\.\-\+]?((RC|rc|beta|alpha)\d*)$/$1~$2/ \
http://sf.net/lxde/lxmusic-(\d\S*)\.tar\.(?:xz|gz)
