## lxmusic 0.4.8

=== debian/changelog ===
lxmusic (0.4.8-1) unstable; urgency=medium

  * debian/control: update team address.
  * debian/control: update uploaders.
  * debian/control: bump to Standards-version to 4.7.2, no changes needed.
  * debian/watch: update.
  * New upstream version 0.4.8.
  * Run wrap-and-sort.
  * debian/gbp.conf: let debhelper to handle compress format.
  * debian/copyright: update.
  * debian/rules: clean up.
  * debian/salsa-ci.yml: added.

 -- Andrew Lee (李健秋) <ajqlee@debian.org>  Sun, 16 Mar 2025 11:05:03 +0100
