=== debian/control ===
Source: lxmusic
Section: sound
Priority: optional
Maintainer: Debian LXDE Maintainers <team+lxde@tracker.debian.org>
Uploaders: Shan-Bin Chen <dreamerwolf.tw@gmail.com>,
           Andriy Grytsenko <andrej@rep.kiev.ua>,
           Josue Ortega <josue@debian.org>,
           Andrew Lee (李健秋) <ajqlee@debian.org>,
           ChangZhuo Chen (陳昌倬) <czchen@debian.org>
Build-Depends: debhelper-compat (= 13),
               intltool,
               libgtk-3-dev,
               libnotify-dev,
               libxmmsclient-dev,
               libxmmsclient-glib-dev,
               xmms2-dev
Standards-Version: 4.7.2
Homepage: http://www.lxde.org/
Vcs-Browser: https://salsa.debian.org/lxde-team/lxmusic
Vcs-Git: https://salsa.debian.org/lxde-team/lxmusic.git
Rules-Requires-Root: no

Package: lxmusic
Architecture: any
Depends: xmms2-core, ${misc:Depends}, ${shlibs:Depends}
Recommends: xmms2-plugin-alsa [linux-any] | xmms2-plugin-pulse | xmms2-plugin-oss | xmms2-plugin-ao | xmms2-plugin-jack,
            xmms2-plugin-id3v2,
            xmms2-plugin-mad,
            xmms2-plugin-vorbis
Suggests: xmms2-plugin-all
Description: LXDE music player
 LXMusic is a GUI application for the Lightweight X11 Desktop Environment
 (LXDE).
 .
 It is a minimalist music player based on xmms2 and has server/client design.
 The user interface is quite simple, clean, and intuitive. At first glance, it
 looks similar to one of the famous players on Windows - foobar 2000.
