=== debian/rules ===
--- 
+++ 
@@ -9,5 +9,5 @@
 override_dh_auto_configure:
 	dh_auto_configure -- --enable-gtk3
 
-override_dh_auto_install:
-	dh_auto_install -- DESTDIR=$(CURDIR)/debian/lxmusic
+#override_dh_auto_install:
+#	dh_auto_install -- DESTDIR=$(CURDIR)/debian/lxmusic
