=== debian/watch ===
version=4
https://github.com/lxde/@PACKAGE@/tags .*/@ANY_VERSION@@ARCHIVE_EXT@
